.. meta::c4390b23b51f9e41ae783eb812dfbba84ece062f6a99e051f22ace830bcfbe3104bd9a980a3129391c7a95f0e3a35a0858b38a0401f9306274fd61791cfe54b5

:orphan:

.. title:: hipSPARSELt: hipsparseLtMatmulDescriptor_t Struct Reference

hipsparseLtMatmulDescriptor\_t Struct Reference
===============================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: structhipsparse_lt_matmul_descriptor__t.html
